{
	"name": "query/manager/company/company_address/linked.json",
	"parameter": {
		"company_id": ""
	},
	"query": [
		[
			"coad_record_id",
			"=",
			"record_id"
		]
	],
  "field": [
    "coad_company_id",
    "coad_name",
    "coad_name_2",
		"coad_address",
		"coad_post_code",
		"coad_post_office",
		"coad_country"
  ]
}
